Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 03:13:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered three items order number: 9412428101 through the App by signing up as guest on 29/01/2023 Sunday  and payment also done using credit card. Sunday itself I got a message from splash that my delivery is out. But it couldn’t delivered. Then today 31/01/2023 I got the same message and today also it couldn’t delivered. The reason they messaged was “future delivery date”. I need to know the current status of the order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5650544